--- 
- auditable_type: SkipInstance
  field_name: job_suite_member_job_id
  translation_key: field_names.job_suite_member_job_id
- auditable_type: SkipInstance
  field_name: special_instance_id
  translation_key: field_names.special_instance_id